ul#hlavniMenu
{
width:180px;
background-color: #E1E3ED;
}

ul#hlavniMenu, ul
{
padding:0;
margin:0;
list-style-type:none;
}

ul#hlavniMenu ul
{
position:absolute;
top:0;
left:180px;
visibility:hidden;
background-color:white;
}

ul#hlavniMenu li
{
position:relative;
width:180px;
}

ul#hlavniMenu a
{
color: #384687;
display:block;
font:14px arial,sans-serif;
text-decoration:none;
font-weight:bold;
display:block;
width:100%;
border: 1px solid #ffffff;
}

ul#hlavniMenu a:hover, ul#hlavniMenu li:hover a, ul#hlavniMenu li.hover a
{
background-color:black;
color: #DCF2FF;
font-weight:bold;
}

ul#hlavniMenu li:hover ul a, ul#hlavniMenu li.hover ul a
{
background-color: #E1E3ED;
color: #384687;
font-weight:normal;
}

ul#hlavniMenu li:hover ul a:hover, ul#hlavniMenu li.hover ul a:hover
{
background-color:black;
color: #DCF2FF;
font-weight:normal;
}

ul#hlavniMenu li:hover ul, ul#hlavniMenu li.hover ul
{
visibility:visible;
}

ul#hlavniMenu li li
{
border:none;
padding:0;
background-color:white;
}

ul#hlavniMenu li
{
behavior: url(hover.htc);
}



A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFDD75; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.styl2:link {
	COLOR: #ffffff; TEXT-DECORATION: none; font-size: 16px;
}
A.styl2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none; font-size: 16px;
}
A.styl2:active {
	COLOR: #FFDD75; TEXT-DECORATION: none; font-size: 16px;
}
A.styl2:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline; font-size: 16px;
}
A.styl3:link {
	COLOR:red; TEXT-DECORATION: underline
}
A.styl3:visited {
	COLOR:red; TEXT-DECORATION: underline
}
A.styl3:active {
	COLOR:red; TEXT-DECORATION: underline
}
A.styl3:hover {
	COLOR:red; TEXT-DECORATION: none
}
A.styl4:link {
	COLOR: #6699CC; TEXT-DECORATION: underline
}
A.styl4:visited {
	COLOR: #6699CC; TEXT-DECORATION: underline
}
A.styl4:active {
	COLOR: #6699CC; TEXT-DECORATION: underline
}
A.styl4:hover {
	COLOR: #3C78B5; TEXT-DECORATION: none
}
A.styl5:link {
	COLOR: #3C78B5; TEXT-DECORATION: underline; font-weight: bold;
}
A.styl5:visited {
	COLOR: #3C78B5; TEXT-DECORATION: underline; font-weight: bold;
}
A.styl5:active {
	COLOR: #3C78B5; TEXT-DECORATION: underline; font-weight: bold;
}
A.styl5:hover {
	COLOR: #6699CC; TEXT-DECORATION: none; font-weight: bold;
}

body
{
margin-left:0pt; margin-right:0pt; margin-top:0pt; margin-bottom:0pt;
background-color: #EFEFEF;
color: #000000; font-family: Arial; font-size: 14px;
}
.BORDER {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #F2C600 1px solid; BORDER-LEFT: #F2C600 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.bilytext {
	color: #ffffff; font-size: 16px;
}
.tmodrytext {
	color: #384687; font-weight: bold; font-size: 16px;
}
.tmodryveltext {
	color: #384687; font-weight: bold; font-size: 38px; font-style: italic;
}
.lmenu {
	color:white; background: #1B96a5; font-weight: bold; font-size: 16px;
}
td.text
{
font-size: 14px;
color: #384687;
padding: 4px 7px 7px 7px;
}
td.tabtext
{
font-size: 14px;
color: #384687;
padding: 4px 7px 7px 7px;
}
.lmenutext
{
font-size: 11px;
padding: 0 0 0 7px;
}
.lmenucara {
	background: #1B96a5; font-size:4px;
}
h2 {
	color: #384687; font-weight: bold; font-size: 22px;
}
h3 {
	color: #384687; font-weight: bold; font-size: 16px;
}
td.casy
{
font-size: 14px;
color: #384687;
}
td.casy2
{
font-size: 11px;
}
